/* inner plazma search results --------------------------------------------------------------------------------------------------- */
.innerPlazma_searchTitle{padding: 18px 84px 17px 18px; max-width: 760px; background-color: rgba(6, 41, 94, 0.8); position: relative; margin-top: 3px;}
.innerPlazma_searchTitle label{position: absolute; right: 13px; top: 50%; transform: translate(0, -50%); color: white; font: 300 24px/24px 'migdalFont', calibri, arial; text-shadow: none;}
.innerPlazma_searchForm{position: relative; padding: 0px 0px 0px 86px; margin:0px;}
.innerPlazma_searchForm input[type="text"]{border: 0px; width: 100%; height: 40px; background-color: #f6f6f6; border-radius: 0px 5px 5px 0px; text-indent: 12px; padding: 0px; margin: 0px; font: 300 24px 'migdalFont', calibri, arial; color: #0e2d6d;}
.innerPlazma_searchForm input[type="submit"]{ cursor:pointer; position: absolute; left: 0px; bottom: 0px; border: 0px; width: 86px; height: 40px; background: #f6f6f6 url(../imgs/header_search_icon.png) 8px 7px / 24px auto repeat-y; border-radius: 5px 0px 0px 5px; padding: 0px 7px 0px 40px; margin: 0px; font: 300 24px 'migdalFont', calibri, arial; color: #0e2d6d;}
.innerPlazma_searchForm input[type="submit"]:hover, .innerPlazma_searchForm input[type="submit"]:focus{background-position: 8px 45px; background-color: #0e2d6d; color: white;}



.innerPlazma_content .centeredContent {
  padding-top: 60px;
}

@media screen and (max-width: 1024px) {
	.innerPlazma_searchTitle{margin-top: 10px;}
}

@media screen and (max-width:768px){
  /*ul.ui-autocomplete {
    width: 480px !important;
  }*/

}

@media screen and (max-width: 600px) {
	.innerPlazma_searchTitle{padding: 12px 18px 18px 18px;}
	.innerPlazma_searchTitle label{position: static; display: block;  right: auto; top: auto; transform: none; font: 300 24px/24px 'migdalFont', calibri, arial;}
	.innerPlazma_searchForm{position: relative; padding: 8px 0px 0px 86px; margin:0px;}
}

@media screen and (max-width: 432px) {
  .innerPlazma_image, .innerPlazma_image img {
    height: 210px;
  }
	.innerPlazma_searchTitle{padding: 8px 15px 15px 15px;}
	.innerPlazma_searchTitle label{font: 300 18px/18px 'migdalFont', calibri, arial;}
	.innerPlazma_searchForm{position: relative; padding: 8px 0px 0px 56px; margin:0px;}
	.innerPlazma_searchForm input[type="submit"]{ width: 56px; background: #f6f6f6 url(../imgs/header_search_icon.png) center 7px / 24px auto repeat-y; padding: 0px 0px 0px 0px; font-size: 0px;}
	.innerPlazma_searchForm input[type="submit"]:hover, .innerPlazma_searchForm input[type="submit"]:focus{background-position: center 45px;}
}
/* inner plazma search results - end --------------------------------------------------------------------------------------------------- */
/* popular results ------------------------------------------------------------------------------------------------------ */
.searchResults_popular_results{padding: 25px 0px 0px 0px; margin: 0px -10px;  overflow: hidden;}
.searchResults_popular_results ul{padding: 0px;}
.searchResults_popular_results ul li{float: right; width: 16.66%; padding: 0px 10px;}
.searchResults_popular_results ul li a{display: flex; flex-direction: column; align-content: center; justify-content: center; text-align: center; padding: 0px 20px; height: 105px; text-decoration: none; background-color: #f2f2f2; font: 300 24px/24px 'migdalFont', calibri, arial; color: #0e2d6d;}
.searchResults_popular_results ul li a:hover, .searchResults_popular_results ul li a:focus{background-color: #ebebeb;}

ul.searchResults_list{padding: 0px 0px 0px 0px;}
ul.searchResults_list li{padding: 18px 0px 0px 0px;}
ul.searchResults_list li a{display: block; background: #f2f2f2 url(../imgs/header_plazma_left.png) 25px center / 18px auto no-repeat; padding: 20px 22px 32px 25%; font: 300 18px/22px 'migdalFont', calibri, arial; color: #1c1c1c; text-decoration: none;direction:rtl; }
ul.searchResults_list li a strong, ul.searchResults_list li a h3{display: block; font: 700 28px/28px 'migdalFont', calibri, arial; color: #0e2d6d; padding: 0px 0px 0px 0px; margin: 0px;}
ul.searchResults_list li a div{font: 400 19px/22px 'calibri', arial; color: #0e2d6d; padding: 0px 0px 0px 0px; word-break: break-all;direction:ltr;text-align:right;}
ul.searchResults_list li a:hover h3, ul.searchResults_list li a:focus h3, ul.searchResults_list li a:hover strong, ul.searchResults_list li a:focus strong{text-decoration: underline;}
ul.searchResults_list li a:hover, ul.searchResults_list li a:focus {  background-color: #ebebeb;}

.searchResults_difduf{text-align: center; padding: 64px 0px 0px 0px;}
.searchResults_difduf ul{display: inline-block;}
.searchResults_difduf li{display: inline-block; padding: 0px 3px; font: 300 24px/24px 'migdalFont', calibri, arial; vertical-align: text-top;}
.searchResults_difduf li:nth-child(1){padding: 0px 0px 0px 6px;}
.searchResults_difduf li:nth-last-child(1){padding: 0px 6px 0px 0px;}
.searchResults_difduf li a{display: block; text-align: center; text-decoration: none; width: 26px; height: 26px; color: #0e2d6d; border-radius: 4px; vertical-align: text-top;}
.searchResults_difduf li a.active{ background-color: #0e2d6d; color: white;}
.searchResults_difduf li a.searchResults_difdufRight{background: url(../imgs/header_plazma_right.png) center / 13px auto no-repeat; font-size: 0px;}
.searchResults_difduf li a.searchResults_difdufLeft{background: url(../imgs/header_plazma_left.png) center / 13px auto no-repeat; font-size: 0px;}

@media screen and (max-width: 1024px) {
	.searchResults_popular_results ul li a{height: 105px; font: 300 21px/20px 'migdalFont', calibri, arial;}
	ul.searchResults_list li{padding: 14px 0px 0px 0px;}
	ul.searchResults_list li a{padding: 20px 20px 24px 14%;}
}

@media screen and (max-width: 800px) {
	.searchResults_popular_results{padding: 6px 0px 0px 0px; margin: 0px -6px;}
	.searchResults_popular_results ul li{width: 33.33%; padding: 12px 6px 0px;}
	
	ul.searchResults_list li a{font: 300 16px/20px 'migdalFont', calibri, arial; padding: 20px 20px 24px 70px;}
	ul.searchResults_list li a strong, ul.searchResults_list li a h3{font: 700 24px/24px 'migdalFont', calibri, arial;}
	ul.searchResults_list li a div{font: 400 15px/20px 'calibri', arial;}
}

@media screen and (max-width: 640px) {
  .innerPlazma_content .centeredContent {
    padding-top: 0px;
  }
}

@media screen and (max-width: 600px) {
	.searchResults_popular_results ul li a{height: 72px; font: 300 18px/18px 'migdalFont', calibri, arial;}
	.searchResults_difduf{text-align: center; padding: 48px 0px 0px 0px;}
}

@media screen and (max-width: 414px) {
	.searchResults_popular_results{padding: 12px 0px 0px 0px; margin: 0px -4px;}
	.searchResults_popular_results ul li{width: 50%; padding: 8px 4px 0px;}
	.searchResults_popular_results ul li:nth-child(5), .searchResults_popular_results ul li:nth-child(6){display: none;}

	ul.searchResults_list li a{font: 300 16px/18px 'migdalFont', calibri, arial; padding: 15px 15px 20px 50px; background-position: 20px center; background-size: 14px auto;}
	ul.searchResults_list li a strong, ul.searchResults_list li a h3{font: 700 21px/24px 'migdalFont', calibri, arial;}
	ul.searchResults_list li a div{font: 400 15px/17px 'calibri', arial; padding-top: 4px;}
	
	.searchResults_difduf{padding: 36px 0px 0px 0px;}
  /*ul.ui-autocomplete {
    width: 278px !important;
  }*/
}

@media screen and (max-width:375px) {
  /*ul.ui-autocomplete {
    width: 268px !important;
  }*/
}

@media screen and (max-width: 360px) {
	ul.searchResults_list li a{font: 300 16px/18px 'migdalFont', calibri, arial; padding: 15px 15px 20px 15px; background-image: none;}
}

@media screen and (max-width:320px)
{
  /*ul.ui-autocomplete {
    width:214px !important;
  }*/
}
/* popular results - end ------------------------------------------------------------------------------------------------------ */
